<!-- -->		        				
<configfile finalname="${karaf.etc}/org.apache.felix.hc.generalchecks.BundlesStartedCheck-system.cfg" override="true">
	mvn:ru.entaxy.esb.system/system-parent/1.8.2.2/cfg/org.apache.felix.hc.generalchecks.BundlesStartedCheck-system
</configfile> 
<!-- -->